SQ(1)

NAME
sq-key-import - Import keys into the key store

SYNOPSIS
sq key import [OPTIONS] KEY_FILE

DESCRIPTION
Import keys into the key store.

OPTIONS

  Subcommand options

KEY_FILE
    Read from KEY_FILE or stdin if omitted

  Global options
See sq(1) for a description of the global options.

EXAMPLES

Import the keys into the key store.

    sq key import alice-secret.pgp

SEE ALSO
sq(1), sq-key(1).

For the full documentation see <https://book.sequoia-pgp.org/>.

VERSION
1.3.1